<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.naturzukunft</groupId>
		<artifactId>rdf4j-tools</artifactId>
		<version>0.1.16-SNAPSHOT</version>
	</parent>
	<artifactId>activitystreams</artifactId>
	<dependencies>
		<dependency>
			<groupId>de.naturzukunft</groupId>
			<artifactId>om-mapper</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>de.naturzukunft</groupId>
			<artifactId>vocabulary</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>org.projectlombok</groupId>
			<artifactId>lombok</artifactId>
			<optional>true</optional>
		</dependency>
	</dependencies>
</project>